/* 
================================
Skin styles for DotNetNuke
================================
*/   


.pagemaster {
	width: 100%;
	height: 100%;	
	padding: 0 4px 0 4px;
}
.skinmaster {
	height: 100%;
	padding-right: 10px;
}


.skinheader {
}
.skingradient {
	background-image: url(gradient_DkBlue.jpg); 
	height:30px;
}
.controlpanel {
	width: 100%;
	background-color: #fefefe;
}
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.leftpane, .leftPane, .LeftPane
{
	width: 312px;
	padding: 6px 0px 6px 0px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.rightpane, .rightPane, .RightPane
{
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.main_dnnmenu_container {
	background-color: transparent; 
}
.main_dnnmenu_bar {
	cursor: pointer; 
	cursor: hand;
	height:16px;
	background-color: Transparent;
}
.main_dnnmenu_item td { /*TD if menu option for using tables is on*/
	cursor: pointer; 
	cursor: hand; 
	color: #000000; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
	font-family: Tahoma, Arial, Helvetica; 
        white-space: nowrap;  /*Word wrapping menu item now optional*/
        padding: 1px 3px 3px 1px;	
}

.main_dnnmenu_rootitem  { /*TD if menu option for using tables is on*/
	cursor: pointer; 
	cursor: hand; 
	color: #000000; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
	font-family: Tahoma, Arial, Helvetica; 
    white-space: nowrap;  /*Word wrapping menu item now optional*/	    
    padding: 0px 12px 0px 5px;   /*explicitly set padding for root menu items*/
}

.main_dnnmenu_itemhover {  
	background-color: #8da4d3; 
}

.main_dnnmenu_itemhover td {  
	background-color: #8da4d3; 
}


.main_dnnmenu_icon {
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 100%;
}
.main_dnnmenu_submenu {
	background-color: #cad5ea;  
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
	padding: 1px 1px 1px 1px;   /*explicitly set padding for sub-menus */
}
.main_dnnmenu_break {
	height: 1px;
	font-size: 1px;
}

.main_dnnmenu_arrow {
	border-right: #cad5ea 1px solid; 
	border-bottom: #cad5ea 1px solid; 
	border-top: #cad5ea 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.main_dnnmenu_rootmenuarrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.StandardButton {
  background: #7994cb none; 
  color: #ffffff;
  font-family: verdana, sans-serif; 
  font-size: 11px;
  font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: #dfe5f2;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid; 
	border-bottom: #7994cb 1px solid; 
	-moz-border-radius-bottomleft: 15px; 
	-moz-border-radius-bottomright: 15px; 
	-moz-border-radius-topleft: 3px; 
	-moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(gradient_LtBlue.jpg);
}
.Head {
   font-family: Tahoma, Arial, Helvetica;
   font-size:  18px;
   font-weight: normal;
   color: #333333;
}

/* eShop specific */

.CurrencySelection, .SortingSelection, .SortSelection 
{
	margin-right: 0;
	margin-left: 0;
}

.SortingSelection, .SortSelection
{
	text-align: right;
}

.CurrencySelection
{
	float: left;
}

.GoodsItemTitle, .TemplatePrice
{
	font-weight: bold;
	font-size: 12px;
}

.TemplatePrice
{
	color: Red;
}

.xStockButton
{
	display: none;
}

.GroupPath, A.GroupPathLink, .FilterInfo
{
	font-weight: bold;
	font-size: 16px;
	color: #666644 !important; /* #2aa9cc */
}

.UserInfoPane
{
	padding: 6px 0px 6px 0px;

}

.UserAndOrganizationInfo, .UserAndOrganizationPanel
{
	width: 300px;
	overflow-x: auto;
}

.QuantityEdit
{
	position: relative;
	top: 3px;
	text-align: right;
	width: 55px;
}

.xTemplate2 .QuantityEdit
{
	position: relative;
	top: -2px;
	text-align: right;
}

.Template2 div.Quantity
{
	position: relative;
	top: -6px;
}

.Template2 .ShoppingCartImage
{
	top: 9px;
}

.ShoppingCartImage
{
	position: relative;
	top: 6px;
	padding-right: 5px;
}

.OrderListHeader, .OrderDetailHeader
{
	border: solid 1px blue;
	background-color: #dedede;
	text-align: center;
}

.OrderDetailHeader
{
	text-align: left;
}

.CategoryTree
{
	width: 300px;
	overflow-x: auto;
	scrollbar-base-color: #dedede;
}

* {
  box-sizing: border-box;
}

table {
  border-spacing: initial;
  border-collapse: initial;
}

td,
th {
  padding: 3px;
  border: initial;
}

body {
  line-height: normal;
}

label {
  font-weight: normal;
  display: initial;
}

hr {
  margin-top: 6px;
  margin-bottom: 6px;
}